<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092212.610403VIRM12181778491332</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:22:12-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de vientos de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>VI;Vientos</value>
    </eventCode>
    <effective>2026-05-11T11:22:12+02:00</effective>
    <onset>2026-05-12T00:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de vientos de nivel amarillo. Poniente y Almería Capital</headline>
    <description>Rachas máximas: 70 km/h. Viento de poniente.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>RM;Rachas máximas;70 km/h</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Poniente y Almería Capital</areaDesc>
      <polygon>36.75,-3.13 36.79,-3.14 36.84,-3.03 36.92,-3.07 36.93,-3.03 36.99,-2.98 37.05,-3.01 37.11,-3.03 37.1,-3.0 37.1,-2.95 37.09,-2.88 37.08,-2.83 37.09,-2.77 37.08,-2.71 37.08,-2.66 37.11,-2.6 37.05,-2.53 37.05,-2.47 37.01,-2.44 36.99,-2.4 37.0,-2.31 36.99,-2.3 36.96,-2.3 36.86,-2.2 36.8,-2.23 36.73,-2.2 36.77,-2.23 36.82,-2.29 36.84,-2.37 36.81,-2.43 36.84,-2.47 36.82,-2.56 36.78,-2.6 36.73,-2.62 36.7,-2.64 36.68,-2.7 36.68,-2.77 36.71,-2.82 36.7,-2.86 36.75,-2.92 36.74,-2.98 36.75,-3.02 36.75,-3.11 36.75,-3.13</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>610403</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate wind warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>VI;Vientos</value>
    </eventCode>
    <effective>2026-05-11T11:22:12+02:00</effective>
    <onset>2026-05-12T00:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate wind warning. Poniente y Almería Capital</headline>
    <description>Maximum gust of wind: 70 km/h. Viento de poniente.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>RM;Maximum gust of wind;70 km/h</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Poniente y Almería Capital</areaDesc>
      <polygon>36.75,-3.13 36.79,-3.14 36.84,-3.03 36.92,-3.07 36.93,-3.03 36.99,-2.98 37.05,-3.01 37.11,-3.03 37.1,-3.0 37.1,-2.95 37.09,-2.88 37.08,-2.83 37.09,-2.77 37.08,-2.71 37.08,-2.66 37.11,-2.6 37.05,-2.53 37.05,-2.47 37.01,-2.44 36.99,-2.4 37.0,-2.31 36.99,-2.3 36.96,-2.3 36.86,-2.2 36.8,-2.23 36.73,-2.2 36.77,-2.23 36.82,-2.29 36.84,-2.37 36.81,-2.43 36.84,-2.47 36.82,-2.56 36.78,-2.6 36.73,-2.62 36.7,-2.64 36.68,-2.7 36.68,-2.77 36.71,-2.82 36.7,-2.86 36.75,-2.92 36.74,-2.98 36.75,-3.02 36.75,-3.11 36.75,-3.13</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>610403</value>
      </geocode>
    </area>
  </info>
</alert>
